@charset "utf-8";
* {
  margin: 0;
  padding: 0;
}
html {
  height: 100%;
  overflow-y: scroll;
}
body {
  height: 100%;
  font-family: "メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "MS PGothic", Arial, sans-serif;
  font-size: 15px;
  line-height: 1.58;
  color: #333;
  background-color: #fff;
  min-width: 320px;
  -webkit-text-size-adjust: 100%;
}
h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
  line-height: 1;
}
ul {
  list-style: none;
}
a img {
  border: none;
}
img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}
a {
  color: inherit;
  text-decoration: none;
  outline: none;
}
a:hover {
  color: inherit;
  text-decoration: none;
  outline: none;
}
.removeSp {
  display: none;
}
.spBlock {
  display: block;
}


.whitespace-pre{
	white-space: pre;
}

.font-small{
	font-size: 90%;
}

#localHeaderFix {
  position: relative;
  z-index: 600;
}
#wrap-fullscreen {
  clear: both;
  position: relative;
  text-align: center;
}
#pcNavi ul {
  max-width: 375px;
  margin-right: auto;
  margin-left: auto;
  overflow: hidden;
  text-align: center;
}
#pcNavi ul li {
  float: left;
  width: 50%;
  height: 66px;
}
#contentFixWrap {
  position: relative;
}
#rogo {
  position: absolute;
  width: 135px;
  height: 27px;
  top: 8px;
  left: 10px;
  text-indent: -9999px;
  background-image: url(../img/common/rogo.png);
  background-position: left top;
  background-repeat: no-repeat;
  background-size: 135px 27px;
  z-index: 100;
}
#nextScheduleBase {
  color: #fff;
  padding-top: 8px;
  padding-bottom: 8px;
  background-color: #ff00ae;
  background-color: rgba(255, 0, 174, .92);
}
.nextTitle {
font-size: 14px;
line-height: 1;
}
#nextDate {
/*  font-size: 15px;*/
  font-weight: bold;
/*  line-height: 1;*/
    line-height: 1.2;
  padding-top: 6px;
  padding-bottom: 6px;
  padding-right: 8px;
  padding-left: 8px;
}

.date-praimary{ font-size: 17px; }
.date-secondary{ font-size: 14px; }


#nextDate p{
	line-height: 1.3;
}

#nextDate p > span{
	display: inline-block;
}

#nextTitleBox {
/*  padding-right: 8px;
  padding-left: 8px;*/
}
#nextGuest {
	font-size: 22px;
	font-size: 21px;
	font-size: 20px;
	-webkit-font-feature-settings: "palt";
	font-feature-settings: "palt";
	
  line-height: 28px;
  font-weight: bold;
  padding-left: 8px;
  padding-right: 8px;
}

#nextGuest > span{
	display: inline-block;
}


#nextInfoTube {
  font-size: 16px;
  font-weight: bold;
  line-height: 22px;
}
#sp_artists {
  font-size: 16px;
  font-weight: bold;
  line-height: 22px;
}

/*------------------------------------------------------*/
#scrollContentWrap {
  clear: both;
  position: relative;
  /*height: 167px;*/
  height: initial;
  margin-top: 12px;
  overflow: hidden;
}
#secondPage #scrollContentWrap {
  margin-top: 24px;
}
/*------------------------------------------------------*/
/*順番*/
#movieContent {
  position: absolute;
  width: 100%;
  top: 56px;
  z-index: 3;
  transform: translate3d(0, 0, 0);
}
#liveContent {
  position: absolute;
  width: 100%;
  top: 56px;
  z-index: 1;
  transform: translate3d(0, 0, 0);
}
#photoContent {
  position: absolute;
  width: 100%;
  top: 56px;
  z-index: 2;
  transform: translate3d(0, 0, 0);
}

/*------------------------------------------------------*/

#movieBase,
#liveBase,
#photoBase {
  text-align: center;
}
/*------------------------------------------------------*/

#movieBaseTitle {
  position: absolute;
  width: 33%;
  height: 56px;
  padding-top: 4px;
  left: 0;
  top: -56px;
  z-index: 1;
  box-sizing: border-box;
  background-color: #dc8f12;
  cursor: pointer;
}
#liveBaseTitle {
  position: absolute;
  width: 34%;
  height: 56px;
  padding-top: 4px;
  left: 33%;
  top: -56px;
  z-index: 1;
  box-sizing: border-box;
  background-color: #bd62e5;
  cursor: pointer;
}
#photoBaseTitle {
  position: absolute;
  width: 33%;
  height: 56px;
  padding-top: 4px;
  right: 0;
  top: -56px;
  z-index: 3;
  box-sizing: border-box;
  background-color: #90d0c2;
  cursor: pointer;
}
#movieBaseTitle h2 {
  width: 97px;
  padding-top: 2px;
  margin-right: auto;
  margin-left: auto;
}
#liveBaseTitle h2 {
  width: 104px;
  margin-right: auto;
  margin-left: auto;
}
#photoBaseTitle h2 {
  width: 99px;
  padding-top: 3px;
  margin-right: auto;
  margin-left: auto;
}
/*------------------------------------------------------*/
.scrollClip {
  overflow: hidden;
}
#movieBase .scrollClip {
  background-color: #dc8f12;
}
#liveBase .scrollClip {
  background-color: #bd62e5;
}
#photoBase .scrollClip {
  background-color: #90d0c2;
}
/*------------------------------------------------------*/

.scrollSlideBox {
  width: 100%;
  overflow-x: scroll;
  padding: 12px;
  white-space: nowrap;
  font-size: 0;
  text-align: center;
  box-sizing: border-box;
  -webkit-overflow-scrolling: touch;
}
/*------------------------------------------------------*/

#movieBase ul {
  text-align: center;
}
.commonMovieSet {
  display: inline-block;
  position: relative;
  font-size:12px;
  line-height: 13px;
  max-width: 132px;
  margin-right: 4px;
  margin-left: 4px;
}
.commonMovieSet:last-child {
  margin-bottom: 0;
}
.commonMovieSet a {
  display: block;
  height: 100%;
  color: #fff;
}
.commonMovieSet a img {
  border-radius: 6px 6px 6px 6px;
  box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.3);
}
.commonMovieSet a > span {
  display: block;
  width: 100%;
  position: absolute;
  bottom: 0;
  background-color: #000;
  background-color: rgba(0,0,0,.8);
  padding-top: 2px;
  padding-bottom: 2px;
  border-radius: 0px 0px 6px 6px;
	white-space: normal;
}

.commonMovieTitle.movieyakata{
	background-color:#fe679c;
	background-color: rgba(255,93,150,.9);
	transition: background-color 0.1s ease;
}

/*---------------------------------------------------*/

#liveInfo {
  display: none;
}
#liveBtn {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  height: 74px;
  line-height: 74px;
  width: 142px;
  background-color: #ffffff;
  border-radius: 6px;
  box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.3), inset 0px 1px 0px 0px rgba(243, 243, 243, 1);
  margin-right: 4px;
  margin-left: 4px;
}
#liveBtn a {
  display: block;
  height: 100%;
  padding-right: 12px;
  background-image: url(../img/common/arrow_right.png);
  background-position: 129px center;
  background-position: right 8px center;
  background-repeat: no-repeat;
  background-size: 4px 7px;
}
#liveBtn img {
  vertical-align: middle;
}
#liveBase ul {
  display: inline-block;
  vertical-align: middle;
}
.commonLiveSet {
  display: inline-block;
  position: relative;
  width: 132px;
  font-size: 12px;
  line-height: 13px;
  font-weight: bold;
  margin-right: 4px;
  margin-left: 4px;
}

.commonLiveSet a {
  display: block;
  height: 100%;
  color: #ff00ad;
}
.commonLiveSet a img {
  border-radius: 6px 6px 6px 6px;
  box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.3);
}
.commonLiveTitle {
  display: block;
  width: 100%;
  position: absolute;
  bottom: 0;
  background-color: #fff;
  background-color: rgba(255,255,255,.9);
  padding-top: 2px;
  padding-bottom: 2px;
  border-radius: 0px 0px 6px 6px;
}

.commonLiveSet .newtag {
	display: inline-block;
	padding: 2px 2px;
	box-sizing: border-box;
	margin-right: 6px;
	margin-left: -2em;
	background: #FF0004;
	font-size: 10px;
	line-height: 1;
	font-style: normal;
	vertical-align:middle;
	color: #FFFFFF;
}

#photoBox {
  display: inline-block;
}
.commonPhotoSet {
  display: inline-block;
  width: 74px;
  height: 74px;
  margin-right: 10px;
}
.commonPhotoSet img {
  border-radius: 6px;
  box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.3);
}
#moreBtn {
  display: inline-block;
  width: 74px;
  height: 74px;
  font-size: 14px;
  font-weight: bold;
  vertical-align: top;
  line-height: 74px;
  background-color: #f3f3f3;
  background-image: url(../img/common/arrow_right.png);
  background-position: right 8px center;
  background-repeat: no-repeat;
  background-size: 4px 7px;
  border-radius: 6px;
  box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.3), inset 0px 1px 0px 0px rgba(255, 255, 255, 1);
}
#moreBtn a {
  display: block;
  height: 100%;
  color: #ff00ad;
  padding-right: 12px;
}
/*---------------------------------------------------*/

#twitterContent {
  clear: both;
  text-align: left;
  padding-top: 13px;
  padding-bottom: 25px;
  background-color: #0097ff;
  background-image: linear-gradient(to bottom, #0097ff, #0097ff 106px, #62b8f9 76px, #62b8f9);
}
#twitterWrap {
  margin-right: 10px;
  margin-left: 10px;
}
#snsHead {
  float: left;
  width: 50%;
  padding-top: 10px;
  padding-left: 10px;
  margin-bottom: 5px;
  box-sizing: border-box;
}
#snsLocalFix {
  float: right;
  width: 49.9999%;
  padding-right: 10px;
  text-align: right;
  box-sizing: border-box;
}
.nhk-snsbtn {
  margin-bottom: 0 !important;
}
.nhksns-guide {
  display: block !important;
  font-size: 13px;
  line-height: 1;
  color: #fff;
  padding-top: 3px;
}
#feedBox {
  clear: both;
  padding: 10px 15px;
  background-color: #fff;
  border-radius: 6px;
  box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.3);
}
#feedList {
  word-break: break-all;
}
#feedList span {
  display: block;
  color: #0097ff;
  font-weight: bold;
}
/*---------------------------------------------------*/

#spNaviOpen {
  position: fixed;
  width: 32px;
  height: 27px;
  /*top: 47px;*/
  right: 18px;
  right:12px;
  margin-top: 12px;
  z-index: 500;
  background-image: url(../img/common/navi_open.png);
  background-position: left top;
  background-repeat: no-repeat;
  background-size: 32px 27px;
}
#spNaviOpen a {
  display: block;
  height: 100%;
}
#pcNavi {
  position: fixed;
  width: 100%;
  height: 100%;
  overflow-x: scroll;
  top: 0;
  bottom: 0;
  padding-top: 11px;
  padding-right: 10px;
  padding-left: 10px;
  z-index: 9999;
  background-image: url(../img/common/bg_pattern.jpg);
  background-position: -160px -89px;
  background-size: 320px 357px;
  box-sizing: border-box;
  display: none;
}
#spNaviHead {
  position: relative;
  overflow: hidden;
  padding-bottom: 32px;
}
#spNaviRogo {
  float: left;
  width: 135px;
  height: 27px;
  background-image: url(../img/common/rogo_white.png);
  background-position: left top;
  background-repeat: no-repeat;
  background-size: 135px 27px;
}
#spNaviClose {
  position: absolute;
  top: 5px;
  right: 10px;
  width: 20px;
  height: 20px;
  background-color: #000;
  padding: 8px;
  box-sizing: content-box;
  background-image: url(../img/common/navi_close.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 20px 20px;
  z-index: 2;
}
#pcNavi ul {
  clear: both;
}
#pcNavi ul li {
}
#spNaviRogo a, #spNaviClose a, #spNavi ul li a {
  display: block;
  height: 100%;
}
/*--番組放送予定-------------------------------------------------*/

#dateContent {
  clear: both;
  overflow: hidden;
  padding-top: 10px;
  padding-left: 45px;
  text-align: left;
}
#dateCircle {
  position: relative;
  width: 320px;
  height: 134px;
  margin-right: auto;
  margin-left: auto;
  background-image: url(../img/common/circle.png);
  background-repeat: no-repeat;
  background-size: 300px auto;
  background-position: 20px bottom;
}
#mcImg {
  position: absolute;
  width: 140px;
  height: 124px;
  left: -58px;
  bottom: 0;
  background-image: url(../img/common/mc.png);
  background-repeat: no-repeat;
  background-position: left top;
  background-size: 140px 124px;
}
#dateParaBox {
  padding-top: 30px;
  margin-left: 85px;
  color: #fff;
}
#datePara {
  margin-bottom: 3px;
  font-weight: bold;
}
#datePara em {
  display: block;
  margin-left: 4px;
  font-size: 14px;
  font-style: normal;
}
#dateRerun {
  display: block;
  font-size: 14px;
}
#dateArea {
  display: block;
  font-size: 11px;
  margin-left: 5px;
}
#dateAttention {
  display: block;
  font-size: 10px;
  margin-left: 3px;
}
#mcPara {
  font-size: 11px;
  margin-left: 5px;
}
/*---------------------------------------------------*/

#viewer {
  clear: both;
  position: relative;
  background-color: #83c6ba;
  background-image: url(../img/common/bg_pattern.jpg);
  background-position: -160px -89px;
  background-size: 320px 357px;
}
.mainOpaSp {
  width: 100%;
  height: auto;
}
#obj0 {
	position: relative;
	background-color: #83c6ba;
	background-image: url(../img/common/bg_pattern.jpg);
	background-position: -160px -89px;
	background-size: 320px 357px;
	box-sizing: border-box;
}

#obj1, #obj2, #obj3, #obj4, #obj5, #obj6, #obj7, #obj8, #obj9, #obj10, #obj11, #obj12, #obj13, #obj14, #obj15, #obj16{
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	opacity: 0;
	background-color: #83c6ba;
	background-image: url(../img/common/bg_pattern.jpg);
	background-position: -160px -89px;
	background-size: 320px 357px;
}


#mainMax0 { height: 100%; background-image: url("../img/main_01.jpg"); background-repeat: no-repeat; background-position:center top; background-size: auto 100%; }

#mainMax1 { height: 100%; background-image: url("../img/main_02.jpg"); background-repeat: no-repeat; background-position:center top; background-size: 100% auto; }

#mainMax2 { height: 100%; background-image: url("../img/main_03.jpg"); background-repeat: no-repeat; background-position:center top; background-size: auto 100%; }
#mainMax3 { height: 100%; background-image: url("../img/main_04.jpg"); background-repeat: no-repeat; background-position:center top; background-size: auto 100%; }
#mainMax4 { height: 100%; background-image: url("../img/main_05.jpg"); background-repeat: no-repeat; background-position:center top; background-size: auto 100%; }
#mainMax5 { height: 100%; background-image: url("../img/main_06.jpg"); background-repeat: no-repeat; background-position:center top; background-size: auto 100%; }
#mainMax6 { height: 100%; background-image: url("../img/main_07.jpg"); background-repeat: no-repeat; background-position:center top; background-size: auto 100%; }
#mainMax7 { height: 100%; background-image: url("../img/main_08.jpg"); background-repeat: no-repeat; background-position:center top; background-size: auto 100%; }

#mainMax8 { height: 100%; background-image: url("../img/main_09.jpg"); background-repeat: no-repeat; background-position:center top; background-size: auto 100%; }
#mainMax9 { height: 100%; background-image: url("../img/main_10.jpg"); background-repeat: no-repeat; background-position:center top; background-size: auto 100%; }
#mainMax10 { height: 100%; background-image: url("../img/main_11.jpg"); background-repeat: no-repeat; background-position:center top; background-size: auto 100%; }
#mainMax11 { height: 100%; background-image: url("../img/main_12.jpg"); background-repeat: no-repeat; background-position:center top; background-size: auto 100%; }
#mainMax12 { height: 100%; background-image: url("../img/main_13.jpg"); background-repeat: no-repeat; background-position:center top; background-size: auto 100%; }
#mainMax13 { height: 100%; background-image: url("../img/main_14.jpg"); background-repeat: no-repeat; background-position:center top; background-size: auto 100%; }
#mainMax14 { height: 100%; background-image: url("../img/main_15.jpg"); background-repeat: no-repeat; background-position:center top; background-size: auto 100%; }
#mainMax15 { height: 100%; background-image: url("../img/main_16.jpg"); background-repeat: no-repeat; background-position:center top; background-size: auto 100%; }
#mainMax16 { height: 100%; background-image: url("../img/main_17.jpg"); background-repeat: no-repeat; background-position:center top; background-size: auto 100%; }


#obj17 {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  opacity: 0;
  background-color: #83c6ba;
  background-image: url(../img/common/bg_pattern.jpg);
  background-position: -160px -89px;
  background-size: 320px 357px;
  /*個別設定LIVE　表示範囲の確保*/
  box-sizing: border-box;
  padding-top: 48px;

}

#mainMax17 {
  height: 100%;
  background-image: url(../img/main_live_20210604-05.jpg);
  background-repeat: no-repeat;
  background-position: center top;
  background-size: contain;
}

#obj18 {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  opacity: 0;
  background-color: #83c6ba;
  background-image: url(../img/common/bg_pattern.jpg);
  background-position: -160px -89px;
  background-size: 320px 357px;
  /*個別設定LIVE　表示範囲の確保*/
  box-sizing: border-box;
  padding-top: 48px;

}
#mainMax18 {
  height: 100%;
  background-image: url(../img/main_live.jpg);
  background-repeat: no-repeat;
  background-position: center top;
  background-size: contain;
}



/*---------------------------------------------------*/

#infoContent {
  position: relative;
  background-color: #29abe2;
  margin: 12px;
  padding: 8px 12px;
  color: #fff;
  line-height: 1.56;
}
#infoContent a {
  color: #fff;
  text-decoration: underline;
  outline: none;
}
#infomationBox {
  text-align: left;
  padding-top: 4px;
  padding-right: 8px;
  padding-bottom: 4px;
}
#infomationBox > p {
  margin-bottom:6px;
}

#infomationBox > p:last-child{
	margin-bottom:0;
}

.noLive{
	height:74px;
	font-size:16px;
	font-weight:bold;
	line-height:74px;
	color:#fff;
}

/*--link----------------------------------------*/

#bnrContent {
	clear: both;
	margin-top: 12px;
}
.bnr-content-position {
}
.webfontShinMaruGoB {
	font-family: "UD Shin Maru Go Bold JIS2004";
}

.linkBase {
	background-color: #ffa4a4;
}


#linkBaseTitle {
background-color: #ff8484;
padding-top: 8px;
padding-bottom: 6px;
	
}
#linkBaseTitle h3 {
	display: block;
	font-size: 16px;
	line-height: 1;
	color: #000;
	transform: rotate(0.05deg);
}

#linkBaseBody{
padding-top: 12px;
padding-bottom: 12px;
}
.link-set {
	position: relative;
	width: 132px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 16px;
}
.link-set:last-child {
	margin-bottom: 0;
}
.link-set a {
	display: block;
	height: 100%;
}
.link-set a {
	text-decoration: none;
	color: #fff;
}
.link-set a img {
	width: 100%;
	height: auto;
}
.link-set .link-title {
	position: absolute;
	bottom: 0;
	right: 0;
	left: 0;
	padding-top: 4px;
	padding-bottom: 3px;
	text-align: center;
	background-color:#000;
	background-color: rgba(0, 0, 0, 0.8);
	transition: background-color 0.1s ease;
	font-size: 12px;
	line-height: 1;
	color: #fff;
	border-radius: 0 0 6px 6px;
}
.link-set .link-nagoya {
	background-color: #fff;
	background-color: rgba(255, 255, 255, 1);
	font-size: 13px;
	line-height: 1;
	color: #ff00ae;
	padding: 8px 3px 8px 3px;
	border-radius: 6px;
	/*box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.3);*/
}
.link-set .link-nagoya span {
	display: block;
	transform: rotate(0.05deg);
}



body > .ulizahtml5,
body > div > object{
display: none !important;
}

.sp-font-8{
	font-size: 8px !important;
	line-height: 1.1;
}

.sp-font-9{
	font-size: 9px !important;
	line-height: 1.1;
}

.sp-font-10{
	font-size: 10px !important;
	line-height: 1.1;
}

.sp-font-11{
	font-size: 11px !important;
	line-height: 1.1;
}

.sp-no-wrap{
	white-space: nowrap;
}
.live-centerline{
	margin: 0 auto;
}




.scrollContentWrap-second{ clear: both; position: relative; height: 167px; overflow: hidden; }

#liveContent-2 { margin-bottom:  12px; }
#liveBase-2 { text-align: center; }
#liveBaseTitle-2 { height: 56px; padding-top: 4px; background-color: #e5a5bd; box-sizing: border-box; }
#liveBaseTitle-2 h2 { width: 104px; margin-right: auto; margin-left: auto; }

.scrollClip-2{ padding: 12px; box-sizing: border-box; background-color: #ffdce3; }

#liveInfo-2 { display: none; }

.live-list-flex-box{ display: flex; flex-wrap: wrap; justify-content: center; font-size: 12px; line-height: 13px; font-weight: bold; margin-right: -4px; margin-left: -4px; align-items: center; }

.live-list{ position: relative; width: 132px; margin-right: 4px; margin-left: 4px; margin-bottom: 8px; }
.live-list-100{ width: 100%; }
.live-list a { display: block; height: 100%; color: #ff00ad; }
.live-list a img { border-radius: 6px; box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.3); }
.live-list a span { display: block; width: 100%; position: absolute; bottom: 0; background-color: #fff; background-color: rgba(255,255,255,.9); padding-top: 2px; padding-bottom: 2px; border-radius: 0px 0px 6px 6px; }

.live-list-btn { overflow: hidden; width: 132px; height: 74px; line-height: 74px; background-color: #fff; border-radius: 6px; box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.3); margin-right: 4px; margin-left: 4px; margin-bottom: 8px; }

.live-list-btn a { display: block; height: 100%; padding-right: 12px; background-image: url(../img/common/arrow_right.png); background-position: 129px center; background-position: right 8px center; background-repeat: no-repeat; background-size: 4px 7px; }

.live-list-btn img { vertical-align: middle; }
